### Method

# WebKit Settings set_enable_media_capabilities

#### Declaration [src]

    void
    webkit_settings_set_enable_media_capabilities (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-media-capabilities` property.

Available since: | 2.22

Sets property | `WebKit.Settings:enable-media-capabilities`

#### Parameters

`enabled` | `gboolean`
| Value to be set.